player-connection-mode=Listen
player-connection-guid=1057902862
player-connection-debug=0
player-connection-project-name=Ashes of Hepharion
player-connection-ip=192.168.178.29
gfx-enable-gfx-jobs=1
gfx-threading-mode=6
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
build-guid=dee26f6e283a469e83778d704c39323d
